842a9d Stop requiring extlinux-bootloader

Authored and Committed by Pablo Greco 2 years ago
    Stop requiring extlinux-bootloader
    
    Signed-off-by: Pablo Greco <pgreco@centosproject.org>
    
        
file modified
+0 -1